var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=106;
maped[0]=9;
mapmak[0]=11;
mapclose[0]=94;mapclose[1]=97;mapclose[2]=102;mapclose[3]=103;mapclose[4]=104;mapclose[5]=105;mapclose[6]=106;mapclose[7]=107;mapclose[8]=108;mapclose[9]=109;mapclose[10]=110;mapclose[11]=111;